Subject: [IGSSTATION-16]: STJO - Clock Adjustment 04May10 (DOY131) after 16:00UTC
From: Stephen Delahunt <[email-masked]>
To: [email-masked]
Date: Mon, 10 May 2004 11:44:34 -0400

******************************************************************************
IGS Station Mail          10 May 08:44:36 PDT 2004      Message Number 16
******************************************************************************

Author: Stephen Delahunt

Advisory: A clock adjustment is scheduled for ~16:00 UTC at station STJO
today, 04May10 (DOY131).  The adjustment will attempt to correct the 
frequency offset.